.sticky {
position: fixed;
top: 0;
width: 100%;
z-index: 3000;
}

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important;
}

.underlined {
  position: relative;
  margin-right: .1rem;
  color: #ff66c4;
}
.underlined:after {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 0;
  height: 10px;
  width: 100%;
  border: solid 2px #ff66c4;
  border-color: #ff66c4 transparent transparent transparent;
  border-radius: 30%;
}


a.btn.btn--solid.btn--medium.btn--auto,
a.btn.btn--solid.btn--large.btn--auto{background-color: #fdeda8 !important;background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;border:none;color:#000 !important;letter-spacing:1px;font-family: 'Montserrat';font-weight:700;}

.form-btn.btn--solid.btn--auto.btn--medium,
.form-btn.btn--solid.btn--auto.btn--large {
	background-color: #fdeda8 !important;
	background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
	border:none;
	color:#000 !important;
	letter-spacing:1px;
	font-family: 'Montserrat';
	font-weight:700;
	font-size:1.2em;
	padding-left:30px;
	padding-right:30px;
}
  
ul.check
{
list-style-type: none;
padding: 0;
margin: 0 0 0 20px;
}

ul.check li
{
background-image: url(https://tutbucket.s3.amazonaws.com/images/gold-checkbox.png);
background-repeat: no-repeat;
background-position: 0 .22em;
padding-left: 1.9em;

}
  

@media only screen and (max-width: 1440px) and (min-width: 1301px) {
}
     
@media only screen and (max-width: 1300px) and (min-width: 1280px) {
}

@media only screen and (max-width: 1279px) and (min-width: 1125px) {
}

@media only screen and (max-width: 1124px) and (min-width: 1024px) {
    h1 {font-size:1.8em !important;}
    h2 {font-size:1.4em !important;}
    h3 {font-size:1.4em !important;}
    h4 {font-size:1em !important;}
    h5 {font-size:1em !important;}
    a.btn.btn--solid.btn--medium.btn--auto {background-color: #fdeda8 !important;background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;border:none;color:#000 !important;letter-spacing:0 !important;font-family: 'Montserrat';font-weight:700;}
}

@media only screen and (max-width: 1024px) {
 }

 @media only screen and (max-width: 440px) {
     .mobile {display:none;}
     
     .form-btn.btn--solid.btn--auto.btn--medium,
    .form-btn.btn--solid.btn--auto.btn--large,
    a.btn.btn--solid.btn--medium.btn--auto,
    a.btn.btn--solid.btn--large.btn--auto{
	font-size:.8em !important;;
	padding-left:5px !important;;
	padding-right:5px !important;;
}
 }